import { Component, OnInit, Output, EventEmitter  } from '@angular/core';
import { environment } from '../../../../environments/environment.dev';
@Component({
  selector: 'app-employee-dashboard-leader-board',
  templateUrl: './employee-dashboard-leader-board.component.html',
  styleUrls: ['./employee-dashboard-leader-board.component.css']
})

export class EmployeeDashboardLeaderBoardComponent implements OnInit {
  img_path_prefix = environment.imageUrl+'/assets/img/employee/';
  img_path_suffix = '.png';
  img_shared_path_prefix = this.img_path_prefix + 'shared/';
  img_home_path_prefix = this.img_path_prefix + 'dashboard/home/';

  @Output() manageLeaderBoard = new EventEmitter();

  constructor() {
  }

  ngOnInit() {
  }

  closeBoard() {
    this.manageLeaderBoard.emit();
  }

}
